<?php
/**
 * The header for our theme 
 */

?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js no-svg">
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="<?php echo esc_url( __( 'http://gmpg.org/xfn/11', 'nikah-wedding' ) ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<a class="screen-reader-text skip-link" href="#main"><?php esc_html_e( 'Skip to content', 'nikah-wedding' ); ?></a>
	<div id="page" class="site">
	<?php get_template_part( 'template-parts/navigation/navigation-top' ); ?>

		<div class="site-content-contain">
			<div id="content">
